/*Site Header Search Box+++++++++++++++++++++++++++++++++*/

/* search input field */
#search-api-page-search-form-site-wide-search input[type=text] {
    font-family: "akzidenz-grotesk-next", Helvetica, sans-serif;
    font-size: 0.875rem;
    border-bottom: solid 1px #FFFFFF;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    width: 89%;
    color: #DDDDDD;
    background: none;
}
#search-api-page-search-form-site-wide-search input::-webkit-search-decoration,
#search-api-page-search-form-site-wide-search input::-webkit-search-cancel-button {
    display: none; /* remove the search and cancel icon */
}
/* reset webkit search input browser style */
#search-api-page-search-form-site-wide-search input {
    outline: none;
}
/*  mobile menu styles  */
#mobile-main-menu #search-api-page-search-form-site-wide-search {
    margin: 25px 15px 15px;
}
#mobile-main-menu #search-api-page-search-form-site-wide-search input[type=text] {
    width: 70%;
}

@media screen and (min-width: 768px){
    /*show search box*/
    #search-api-page-search-form-site-wide-search {
        display:block;
    }
    #search-api-page-search-form-site-wide-search .form-submit {
        display:inline;
        width: 18px;
        border: none;
        position: absolute;
    }
}
